@font-face {
    font-family: "Manrope-web";
    src: url("./fonts/Manrope-Medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Manrope-web";
    src: url("./fonts/Manrope-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Manrope-web";
    src: url("./fonts/Manrope-ExtraBold.woff2") format("woff2");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("./fonts/Jost-Medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("./fonts/Jost-SemiBold.woff2") format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("./fonts/Jost-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Jost";
    src: url("./fonts/Jost-ExtraBold.woff2") format("woff2");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

/* ===== Start Reset ====== */
* {
    margin: 0;
    padding: 0;
    list-style: none;
    font-style: normal;
}

*:focus {
    outline: none;
}

body {
    font-family: 'Manrope', sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.6;
    color: #040404;
    background: #fff;
    overflow-x: hidden;
}

input,
button,
textarea,
select {
    font-family: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

input::-webkit-search-decoration,
input::-webkit-search-cancel-button,
input::-webkit-search-results-button,
input::-webkit-search-results-decoration {
    display: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.button {
    font-family: inherit;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 0 10px 0px;
    color: #fff;
    outline: none;
    box-sizing: border-box;
    cursor: pointer;
    border: none;
    position: relative;

    width: 350px;
    height: 80px;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 0.1em;
    font-weight: 800;
    background-color: #ffd300;
    border-radius: 10px;
    color: #060606;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.button:hover {
    background: #ffb53e;
    color: #060606;
}

.button:active {
    transform: translateY(1px);
}

.button:disabled,
.button:disabled:hover {
    background: #ddd;
    border: none;
    box-shadow: none;
    color: #fff;
    cursor: auto;
}

.flexi {
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    justify-content: flex-start;
}

a {
    text-decoration: none;
    color: #000;
}

.greenlink {
    color: #8bba4c;
    text-decoration: underline;
}

.greenlink:hover {
    color: #9bd154;
}

.hystmodal {
    z-index: 4000;
}

.jost {
    font-family: 'Jost', sans-serif;
    font-weight: 700;
}

/* ===== End Reset ====== */











/* ========= START UTILS ========= */

/*  SCROLL TOP BUTTON */
.scrollTop {
    display: flex;
    pointer-events: none;
    width: 50px;
    height: 50px;
    background-color: #222;
    border-radius: 50%;
    position: fixed;
    opacity: 0.8;
    right: 15px;
    bottom: 15px;
    transition: transform 0.3s ease, opacity 0.3s ease;
    transform: translateY(10px);
    opacity: 0;
    z-index: 200;
}

.scrollTop.active {
    pointer-events: auto;
    transform: translateY(0);
    opacity: 1;
}

.scrollTop svg {
    stroke: #fff;
    display: block;
    margin: auto;
    width: 50%;
    transform: translateY(-1px);
}

.scrollTop:hover {
    opacity: 1;
}

/*  END SCROLL TOP BUTTON */




/* Container */
html {
    box-sizing: border-box;
    -ms-overflow-style: scrollbar
}

*,
::after,
::before {
    box-sizing: inherit
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

@media (min-width:576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width:768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width:992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width:1200px) {
    .container {
        max-width: 1230px;
    }
}






@keyframes abstractBrounce {
    0% {
        transform: translate(0, 0) rotate(0deg);
    }

    50% {
        transform: translate(-5%, 0) rotate(5deg);
    }

    100% {
        transform: translate(-10%, 0) rotate(10deg);
    }
}












/* ================================ */
/* =========== INPUTS ============= */
/* ================================ */
.themed,
.themedselect {
    font-size: 15px;
    line-height: 1.3;
    padding: 0 15px 0;
    color: #000;
    outline: none;
    border: none;
    width: 100%;
    appearance: none;
    -webkit-appearance: none;
    height: 50px;
    border-radius: 3px;
    background-color: #ffffff;
    font-size: 18px;
    font-weight: 500;
}

.themed:focus {
    box-shadow: inset 0px 0px 0 1px #ccc;
}

.themed.invalid {
    box-shadow: inset 0 0 0 2px rgba(255, 73, 73, 0.5);
    box-sizing: border-box;
}

textarea.themed {
    height: 135px;
    padding-top: 25px;
    padding-bottom: 20px;
}

.themedselect {
    /* background-image: url(../img/icon-select.svg); */
    background-position: 92% center;
    background-size: 15px 8px;
    background-repeat: no-repeat;
    cursor: pointer;
}

.themed.jsCalendar {
    /* background-image: url(../img/icon-calendar.svg); */
    background-position: 90% center;
    background-size: 20px 21px;
    padding-right: 50px;
    background-repeat: no-repeat;
}

.themedselect option {
    background-color: #fff;
}

.themedcheck {
    display: block;
}

.themedcheck span {
    margin-left: 0;
}

.themedcheck label {
    display: block;
    position: relative;
    cursor: pointer;
    margin-bottom: 15px;
}

.themedcheck input {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

.themedcheck input+span {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    display: block;
    padding-left: 30px;
    position: relative;
}

.themedcheck input+span:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    background: #FFFFFF;
    border-radius: 3px;
    box-sizing: border-box;
}

.themedcheck input:checked+span:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath fill='%2351AAED' d='M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z'%3E%3C/path%3E%3C/svg%3E");
    background-size: 70%;
    background-position: center center;
    background-repeat: no-repeat;
}

.wpcf7-submit.button {
    width: 100%;
    height: 90px;
    font-size: 18px;
}









/* ================================ */
/* ==== Contact Forms Errors ====== */
/* ================================ */
.screen-reader-text {
    display: none;
}

.wpcf7-form-control-wrap {
    display: block;
    margin-bottom: 30px;
}

span.wpcf7-list-item {
    display: block;
    margin: 0;
}

.wpcf7-not-valid {
    /* box-shadow: 0 0 1px #ef5a53; */
    border-bottom-color: #ef5a53;
}

.wpcf7-not-valid {
    border-color: #ef5a53 !important;
}

span.wpcf7-not-valid-tip {
    display: block;
    background-color: #ef5a53;
    font-size: 11px;
    margin: 0 auto -19.5px;
    max-width: 90%;
    border-radius: 30px;
    text-align: center;
    padding: 2px 10px 4px;
    line-height: 1.3;
    color: #fff;
}

div.wpcf7-response-output {
    border: none;
    width: 100%;
    background-color: #a1a1a1;
    font-size: 12px;
    border-radius: 5px;
    padding: 15px;
    line-height: 1.3;
    color: #fff;
    margin: 15px 0;
    display: none !important;
}

.themed.wpcf7-not-valid,
.themedselect.wpcf7-not-valid {
    box-shadow: inset 0 0 0 2px #ef5a53;
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
    background-color: #ef5a53;
    padding: 5px 7px;
    line-height: 1.3;
    color: #fff;
}

div.wpcf7-mail-sent-ok {
    background-color: #addcb7;
}

.ajax-loader {
    display: block !important;
    margin: 4px auto -20px !important;
}

.wpcf7-acceptance {
    display: block;
    color: #000;
    font-size: 14px;
    line-height: 1.4;
    padding-top: 20px;
    margin-left: 0px;
}

.wpcf7-acceptance a {
    text-decoration: underline;
    color: #000;
}

.wpcf7-acceptance label {
    display: block;
    cursor: pointer;
    position: relative;
    padding-left: 0;
}

.wpcf7-acceptance input {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}

.wpcf7-acceptance input+span::before {
    content: "";
    position: absolute;
    left: 1px;
    top: 1px;
    width: 14px;
    height: 14px;
    border: 1px solid #a0a6a7;
    border-radius: 2px;
}

.wpcf7-acceptance input:checked+span::before {
    /* background: url(../img/check-square.svg) center center no-repeat; */
    background-size: contain;
    width: 16px;
    height: 16px;
    border: none;
    top: 0;
    left: 0;
}













/* === === === === === === === === TEXTCONTENT === === === === === === === === */
.maxline2 {
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

.maxline3 {
    display: -webkit-box !important;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

.textcontent {
    font-size: 24px;
    font-weight: 500;
    line-height: 1.4;
}

.textcontent p:not(:last-child) {
    margin-bottom: 0.5em;
}

.textcontent ul,
.textcontent ol {
    margin-bottom: 18px;
}

.textcontent ol {
    counter-reset: textol;
}

.textcontent ul li,
.textcontent ol li {
    padding-left: 20px;
    position: relative;
    margin-bottom: 5px;
}

.textcontent ul li:before,
.textcontent ol li:before {
    position: absolute;
    content: "";
    color: #fff;
    top: 11px;
    left: 0px;
    font-size: 4px;
    width: 8px;
    height: 8px;
    background-color: #FFB23C;
    border-radius: 15px;
}

.textcontent ol li:before {
    width: auto;
    height: auto;
    border-radius: 0;
    content: counter(textol) ".";
    counter-increment: textol;
    font-family: inherit;
    background: none;
    top: 7px;
    text-align: right;
    left: 2px;
    width: 20px;
    font-size: inherit;
    line-height: 1;
    font-weight: 500;
    color: #000;
    border: none;
}

.textcontent h1,
.textcontent h2,
.textcontent h3,
.textcontent h4,
.textcontent h5 {
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 1em;
    margin-top: 1.5em;
}

.textcontent h1 {
    margin-top: 0;
    font-size: 2.4em;
}

.textcontent h2 {
    font-size: 1.6em;
}

.textcontent h3 {
    font-size: 1.4em;
}

.textcontent h4 {
    font-size: 1.2em;
}

.textcontent h5 {
    font-size: 1.125em;
}

.textcontent small {
    font-size: 0.8em;
}

@media (max-width:1600px) {
    .textcontent {
        font-size: 20px;
        font-weight: 500;
        line-height: 1.6;
    }

    .textcontent p:not(:last-child) {
        margin-bottom: 10px;
    }

    .textcontent h1 {
        font-size: 40px;
    }
}

/* === === === === === === === === END TEXTCONTENT === === === === === === === === */













/* ================================ */
/* =========== PAGINATION ========= */
/* ================================ */
.screen-reader-text {
    display: none;
}

.pagination {
    margin-top: 80px;
}

.pagination .nav-links {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: flex-start;
}

.pagination .page-numbers {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    font-size: 16px;
    background-color: #f0f0f0;
    border-radius: 100px;
    margin: 0 5px;
}

.pagination .page-numbers:not(span):hover {
    filter: brightness(0.95);
}

.page-numbers.next,
.page-numbers.prev {
    width: auto;
    padding: 0 20px;
    background-color: #111;
    color: #fff;
}

.page-numbers.current {
    background-color: #ffe300;
    color: #000;
}










@keyframes block1circle {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}



@keyframes bgwalk {
    0% {
        background-position: 0 50%;
    }

    100% {
        background-position: -6000px 50%;
    }
}

@keyframes lentawalk {
    0% {
        transform: translateX(0px);
    }

    100% {
        transform: translateX(-100%);
    }
}